/* === Begin OMBC ===*/
.lp__ombc_section {
  display: block;
  margin-bottom: 16px; }
  @media (min-width: 768px) {
    .lp__ombc_section {
      display: flex;
      align-items: center; } }
  .lp__ombc_section .lp__ombctitle {
    font-family: "Andes", sans-serif;
    font-size: 2rem;
    line-height: 2.5rem; }
  .lp__ombc_section .lp__lead_paragraph_xl {
    font-family: "Andes", sans-serif; }
    @media (min-width: 768px) {
      .lp__ombc_section .lp__lead_paragraph_xl {
        padding-left: 16px;
        margin-left: 16px;
        border-left: 1px solid #fff; } }
  @media (min-width: 1200px) {
    .lp__ombc_section {
      margin-bottom: 0px; } }
.lp__ombc_btnsection .lp__btn {
  margin-bottom: 16px; }
  @media (min-width: 768px) {
    .lp__ombc_btnsection .lp__btn {
      margin-bottom: 0px; } }
/* === End OMBC ===*/
